Skip to content

Get Strategy Health

Request

Get strategy health

Security
Auth0(Required scopes: offline_accessmanage:services)
Path
strategy_idintegerrequired

Numeric ID of the strategy object

curl -i -X GET \
  'https://api.mediamath.com/api/v3.0/strategies/{strategy_id}/healthcheck' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Strategy healthcheck response

Bodyapplication/json
dataobject(strategy_healthcheck)
metaobject(single_metadata)
Response
{ "data": { "result": "pass", "organization": { … }, "contract": { … }, "agency": { … }, "advertiser": { … }, "campaign": { … }, "strategy": { … }, "creative": { … } }, "meta": { "status": "success" } }